@import 'variables';

:host {
  width: 100%;
  background-color: $white;
  min-height: calc(100vh - 118px);
}

.row-header {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  margin: 0;
  font-size: 16px;
  font-weight: bold;
}

.content {
  padding: 40px;
}

.page-row {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.page-file-upload {
  margin-bottom: 40px;
}

.radio-group {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  align-self: center;
  width: 206px;
  &__label {
    font-size: 10px;
  }
}

.input {
  width: 300px;
  margin-right: 50px;
}

.buttons-group {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

.button {
  margin-left: 40px;
}

.template-link {
  display: block;
  margin: 5px 0;
  color: $blue-secondary;
  font-size: 1.2em;
  text-decoration: underline;
}
